
  
  /* form, p {
    margin: 20px;
  }
  
  p.note {
    font-size: 1rem;
    color: red;
  }

  label {
    width: 300px;
    font-weight: bold;
    display: inline-block;
    margin-top: 20px;
  }
  
  label span {
    font-size: 1rem;
  } */
  
  label.error {
      color: red;
      font-size: 1rem;
      display: block;
      margin-top: 5px;
      margin-left: 2px;
  }
  
  /* input.error, textarea.error {
      border: 1px dashed red;
      font-weight: 300;
      color: red;
  }
   */
